Instructions pour mettre à jour le firmware sur un Mac équipé Intel

Instructions pour mettre à jour le firmware sur un Mac équipé Intel



Instructions pour mettre à jour le firmware sur un Mac équipé Intel:

  1. Téléchargez et gravez l'ISO du firmware qui vous a été fourni par Seagate avec votre ou vos disques.
  2. Gravez l'ISO sur un CD. Cliquez ici pour obtenir les instructions d'Apple concernant cette procédure.
  3. Insérez de nouveau le CD que vous venez de graver dans votre Mac.
  4. Redémarrez.
  5. Après la musique, appuyez sur la touche Option du clavier en la maintenant enfoncée.
  6. Lorsque vous voyez la pomme et le logo tournant, relâchez la touche Option. Le système affiche alors des photos de disques durs et d'un CD. Le CD devrait être nommé Seagate.
  7. Cliquez sur le CD.
  8. Cliquez sur la flèche vers la droite.
  9. FreeDOS démarre alors. Suivez les instructions affichées à l’écran. Cliquez ici pour consulter la procédure à suivre pour la mise à jour FreeDOS.

Remarque : Si votre clavier ne réagit pas dans FreeDOS, utilisez un clavier avec fil plutôt que sans fil.

Comment trouver le numéro de série et de modèle de votre disque sur Mac OS X ?

Image

  1. Sélectionnez la pomme dans le menu.
  2. Sélectionnez À propos de ce Mac.
  3. Sélectionnez Plus d'infos….
  4. Sélectionnez le type de disque : Serial ATA.
  5. Mettez en surbrillance le disque adéquat dans la liste située sous le bus.
  6. Le modèle et le numéro de série du disque mis en surbrillance apparaît au dessous.

Puis-je mettre à jour le firmware sur mon disque dur s'il est installé sur un Mac ?

Oui. Cependant, le Mac doit être équipé Intel (c'est-à-dire MacPro et iMac équipé Intel). Il existe d'autres modèles Mac équipés de microprocesseurs Intel comme les netbooks MacBook et MacBook Pro, ainsi que Mac Mini, mais ces disques disposent de disques durs de netbooks (2,5 pouces) qui ne sont pas affectés.

Je possède un PowerMac. Puis-je mettre à jour le firmware de mon disque dur ?

Les Mac plus anciens équipés PowerPC (PowerMac G3, G4, G5, iMac G3, G4 et G5) ne sont pas compatibles avec le système d'exploitation FreeDOS requis pour réaliser la mise à jour.





S'abonner

Langue


Cet article a-t-il répondu à votre question ?


Comment pourrions-nous l'améliorer ?